Viewing Issue Advanced Details Jump to Notes ] segas16b.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03646 Graphics Minor Have not tried Jan 5, 2010, 16:24 Nov 14, 2016, 13:18
Tester Fujix View Status Public Platform MAME (Self-compiled)
Assigned To Haze Resolution Fixed OS
Status [?] Resolved   Driver segas16b.cpp
Version 0.136 Fixed in Version 0.180 Build I686
Summary 03646: altbeastj, altbeast6 : Missing graphics in the crystal ball.
Description In the demo scene after clearing a stage, graphics in the crystal ball are missing only in two sets of Altered Beast.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems altbeastj, altbeast6
Attached Files
png file icon altbeast2.png (8,499 bytes)  Jan 5, 2010, 16:25

png file icon altbeastj3.png (8,498 bytes)  Jan 5, 2010, 16:25

png file icon altbeast4.png (8,499 bytes)  Jan 5, 2010, 16:25

png file icon altbeast5.png (3,311 bytes)  Jan 5, 2010, 16:25

png file icon altbeastj.png (3,312 bytes)  Jan 5, 2010, 16:25

png file icon altbeast.png (8,495 bytes)  Jan 5, 2010, 16:25

png file icon altbeast5-147u2.png (10,730 bytes)  Dec 8, 2012, 22:07 by moa
moa
png file icon altbeastj-147u2.png (4,066 bytes)  Dec 8, 2012, 22:08 by moa
moa

- Relationships
related to 03645Confirmed altbeast6, altbeastj: Background graphic does not appear 

-  Notes
User avatar
No.09125
moa
(Tester)
Dec 8, 2012, 22:05
altbeast5 is fixed in 147u2
altbeastj is not fixed in 147u2
User avatar
No.09128
Canim
(Senior Tester)
Dec 9, 2012, 06:39
Please check altbeast6 cause I thing altbeast5 was renamed to altbeast6.
User avatar
No.13362
Fujix
(Administrator)
Nov 13, 2016, 14:27
Recheck in 0.179:

altbeast - OK
altbeast2 - OK
altbeast4 - OK
altbeast5 - OK
altbeast6 - Not Fixed
altbeastj - Not Fixed
altbeastj1 - OK
altbeastj3 - OK
User avatar
No.13366
Haze
(Senior Tester)
Nov 13, 2016, 23:25
fixed
https://github.com/mamedev/mame/pull/1681